@charset "utf-8";

/*
 *	Project: Under Construction Page
 *	Filename: stylesheet.css
 *	Version: 2.0
 *	Date: 2010-06-25
 *	Description: main stylesheet
 *	Author: Cepreu, http://themeforest.net/user/cepreu
 */

/*
	Table of Contents
		RESET (THANKS TO ERIK MEYER)
		TEXT
		LINKS
		LAYOUT
		CUFON
		COUNTDOWN TIMER
		PROGRESS BAR
		CODA SLIDER
		NEWSLETTER FORM
		CONTACT FORM
		TWITTER FEED
		SHORTCUTS
*/


/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, input, textarea {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea {
	font-family: "Trebuchet MS", Arial, Sans-Serif;
}

/* TEXT */
* {
	color: #ccc;
}
h1 {
	font-size: 2.571em; /* 36px */
}
h2 {
	font-size: 2em; /* 28px */
}
h3 {
	font-size: 1.429em; /* 20px */
}
h4 {
	font-size: 1.286em; /* 18px */
}
h5 {
	font-size: 1.143em; /* 16px */
}
h6 {
	font-size: 1em; /* 14px */
}
.small {
	font-size: 0.929em; /* 13px */
}
/* LINKS */
a:link, a:active, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* LAYOUT */
html {
	background: #131313 url('../images/bg.png') repeat 0 0;
	height: 100%;
}
body {
	font-family: "Trebuchet MS", Arial, Sans-Serif;
	font-size: 87.5%; /* 14px or 0.875em */
	height: 100%;
	line-height: 1.643em; /* 23px */
}
#wrap {
	background: url('../images/wrap_bg.png') no-repeat top center;
	margin: 0 auto;
	width: 960px;
}
#logo {
	background: url('../images/logo.png') no-repeat 50% 100%;
	height: 145px;
	text-align: center;
}
#content-corners-top {
	background: url('../images/bg-content-corners-top.png') no-repeat;
	height: 20px;
}
#content-corners-bottom {
	background: url('../images/bg-content-corners-bottom.png') no-repeat;
	height: 20px;
}
#content {
	background: url('../images/bg-content.png') repeat-y;
	padding: 10px 0 0 0;
}

/* CUFON */
#content h1 {
	font-style: italic;
	padding-bottom: 20px;
	text-align: center;
}

/* COUNTDOWN TIMER */
#counter h2 {
	font-style: italic;
	line-height: 2.714em; /* 38px */
}

/* ABOUT US */
.about-us {
	text-align: left;
}
.about-us h3 {
	color: #F1DA83;
}
.about-us strong {
	color: #F1DA83;
}
.about-us p {
	line-height: 1.2em; /* 38px */
	margin: 15px 0;
}

/* PROGRESS BAR */
.ui-progressbar {
	background: url('../images/progress-bar.gif') no-repeat 0 0;
	height: 15px;
	margin-top: 15px;
	text-align: left;
	}
.ui-progressbar .ui-progressbar-value {
	height: 15px;
	}
#progressbar-info {
	color: #333;
	text-align: right;
}

/* CODA SLIDER */
#coda-slider-corners-top {
	background: url('../images/bg-box-corners-top.png') no-repeat 50% 0;
	height: 10px;
}
#coda-slider-corners-bottom {
	clear: both;
	background: url('../images/bg-box-corners-bottom.png') no-repeat 50% 0;
	height: 10px;
}
.coda-slider-wrapper {
	clear: both;
	overflow: auto;
}
.coda-slider {
	background: url('../images/bg-box.png') repeat 0 0;
	float: left;
	overflow: hidden;
	position: relative;
}
.coda-slider .panel {
	display: block;
	float: left;
}
.coda-slider .panel-container {
	position: relative;
}
.coda-slider .panel-wrapper {
	padding: 10px 40px;
	text-align: center;
}
.coda-slider .panel-wrapper p {
	font-style: italic;
}
.coda-slider .loading {
	font-style: italic;
	margin: 0 90px;
	padding-right: 40px;
	text-align: right;
	width: 740px;
}
.coda-slider .loading img {
	vertical-align: middle;
}
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
	width: 780px;
}
/* Coda slider arrows */
.coda-nav-left, .coda-nav-right {
	float: left;
	height: 50px;
	width: 90px;
}
.coda-nav-left a, .coda-nav-right a {
	display: block;
	height: 100%;
	-moz-opacity: 0;
	opacity: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.coda-nav-left a {
	background: url('../images/bg-left-arrow.png') no-repeat 60% 0;
}
.coda-nav-right a {
	background: url('../images/bg-right-arrow.png') no-repeat 40% 0;
}
/* Coda slider navigation */
.coda-nav ul {
	clear: both;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}
.coda-nav ul li {
	display: inline;
	height: 30px;
}
.coda-nav ul li a {
	background: url('../images/bg-nav.png') no-repeat;
	display: block;
	float: left;
	height: 30px;
	margin: 5px;
	text-decoration: none;
	width: 20px;
}
/* This is a hack for Opera browser only */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	.coda-nav ul {
		margin-left: 435px;
	}
}

/* NEWSLETTER FORM */
#newsletter-form ul {
	padding-top: 10px;
	text-align: center;
	}
#newsletter-form ul li {
	padding-bottom: 10px;
}
#email-address-label {
	color: #333;
	font-style: italic;
	text-align: left;
}
input#email-address {
	background: #1a1a1a;
	border: 1px #222 solid;
	height: 30px;
	padding: 0 5px;
	width: 490px;
}
#submit-email-btn {
	cursor: pointer;
    font-size: 0.929em; /* 13px */
	height: 32px;
	letter-spacing: -1px;
	line-height: 32px;
	width: 125px;
}

/* CONTACT FORM */
#contact-form ul {
	padding: 10px 60px 0 0;
	text-align: right;
	white-space: nowrap;
}
#contact-form ul li {
	padding-bottom: 10px;
	vertical-align:	top;
	white-space: nowrap;
}
#contact-form ul li.btn {
	padding-left: 60px;
}
#contact-form ul span {
	padding-left: 145px;
	text-align: left;
}
#your-name-label, #your-email-label, #your-message-label {
	font-style: italic;
	text-align: left;
	vertical-align: middle;
}
input#your-name, input#your-email{
	background: #1a1a1a;
	border: 1px #222 solid;
	height: 30px;
	margin-bottom: auto;
	padding: 0 5px;
	vertical-align: middle;
	width: 490px;
}
textarea#your-message {
	background: #1a1a1a;
	border: 1px #222 solid;
	height: 90px;
	margin-bottom: auto;
	max-width: 490px;
	padding: 5px;
	vertical-align: middle;
	width: 490px;
}
#submit-form-btn, #reset-form-btn {
	cursor: pointer;
	font-size: 0.929em; /* 13px */
	height: 32px;
	letter-spacing: -1px;
	line-height: 32px;
	margin: 0 2px;
	width: 125px;
}
#reset-form-btn {
	background: url('../images/reset-btn.png') no-repeat 50% 100%;
}
/* This p element is being ised for displaying response */
#response {
	padding: 20px;
}
#response img {
	vertical-align: middle;
}


/* LOGIN FORM */
#login-form span {
	display: inline-block;
	height: 60px;
	padding: 10px 20px 0 0;
	text-align: left;
	white-space: nowrap;
	vertical-align:bottom;
}

#your-username-label, #your-password-label {
	font-style: italic;
	text-align: left;

}
input#username, input#password{
	background: #1a1a1a;
	border: 1px #222 solid;
	height: 34px;
	margin-bottom: auto;
	padding: 0 5px;
	width: 190px;
}
#login-form-btn {
	cursor: pointer;
	background: url('../images/login-btn-yellow.png') no-repeat 50% 100%;
	height: 32px;
	margin: 25px 0 0;
	width: 80px;
}


/* NEWSLETTER FORM This span element is being used for displaying error messages */
#newsletter-form ul span, #contact-form ul span {
	display: block;
	font-size: 0.929em; /* 13px */
	font-style: italic;
	height: 20px;
}

/* TWITTER FEED */
#twitter-corners-top {
	background: url('../images/bg-box-corners-top.png') no-repeat 50% 0;
	height: 10px;
}
#twitter-corners-bottom {
	background: url('../images/bg-box-corners-bottom.png') no-repeat 50% 0;
	height: 10px;
}
#twitter {
	font-style: italic;
	line-height: 1.5em; /* 21px */
	min-height: 50px;
	padding: 10px 20px;
	text-align: right;
}
#twitter ul li {
	padding: 5px 0;
}
#twitter img {
	vertical-align: middle;
}
.tweet-body {}
.tweet-info {
	color: #666;
}

/* SHORTCUTS */
.clear {
	clear: both; 
}
.hidden {
	display: none;
}
.center {
	text-align: center;
}